Siduction Forum

Siduction Forum => Upgrade Warnings (DE / EN) => Topic started by: Jörg on 2014/08/27, 17:21:04

Title: 2 packages to be removed after DU
Post by: Jörg on 2014/08/27, 17:21:04
Today's DU wants to remove 2 packages, but will install newer versions. Do I judge this right and will DU be safe?
Das heutige DU will 2 Packete entfernen, aber durch neuere Versionen ersetzen. Beurteile ich die Situation richtig und kann ich daher das DU sicher durchfuehren?

Code: [Select]
The following packages will be REMOVED:
   libmarblewidget18 (4.13.3-90r1)
   libvlccore7 (2.1.5-1)
The following NEW packages will be installed:
   libgles1-mesa (10.2.6-1)
   libmarblewidget19 (4.14.0-90r1)
   libshine3 (3.1.0-2)
   libupower-glib3 (0.99.1-2)
   libva-drm1 (1.3.1-3)
   libvlccore8 (2.2.0~pre2-4)

Greetings - Gruss
Jörg
Title: Re: 2 packages to be removed after DU
Post by: butcher on 2014/08/27, 17:39:58
Quote
The following packages will be REMOVED:
   libmarblewidget18 (4.13.3-90r1)
   libvlccore7 (2.1.5-1)
The following NEW packages will be installed:
   libmarblewidget19 (4.14.0-90r1)
   libvlccore8 (2.2.0~pre2-4)
It's safe.